summaryrefslogtreecommitdiff
path: root/2026/examples/example_raylib/build.sh
diff options
context:
space:
mode:
authorLLLL Colonq <llll@colonq>2026-06-18 16:15:46 -0400
committerLLLL Colonq <llll@colonq>2026-06-18 16:15:46 -0400
commitc9fc2ca532c5219a087924ece1e38be19c25f006 (patch)
tree7c9d8e32617fab6e6179fe70893a3027714ea4e7 /2026/examples/example_raylib/build.sh
parent068f3b9dc0522b03af534479cfa300a720ae86fa (diff)
Update
Diffstat (limited to '2026/examples/example_raylib/build.sh')
-rwxr-xr-x2026/examples/example_raylib/build.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/2026/examples/example_raylib/build.sh b/2026/examples/example_raylib/build.sh
new file mode 100755
index 0000000..93411e4
--- /dev/null
+++ b/2026/examples/example_raylib/build.sh
@@ -0,0 +1,4 @@
+#!/bin/sh
+set -xeu -o pipefail
+mkdir -p output
+emcc -I./raylib/src libraylib.a -s USE_GLFW=3 -s ASYNCIFY --shell-file ./raylib/src/minshell.html main.c -DPLATFORM_WEB -o output/index.html